<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <FrameLayout
        android:id="@+id/content"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipToPadding="false" />

        <com.zhaohaoting.framework.view.QuickIndexBar
            android:id="@+id/indexBar"
            android:layout_width="20dp"
            android:layout_height="match_parent"
            android:layout_gravity="right"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp" />

        <TextView
            android:id="@+id/selectedWord"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center"
            android:background="@color/background"
            android:gravity="center"
            android:textSize="30sp"
            android:visibility="gone"
            tools:text="A" />

        <TextView
            android:id="@+id/index"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:paddingLeft="12dp"
            android:text="A" />
    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_progress"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background">


        <LinearLayout
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_gravity="center"
            android:background="@drawable/round"
            android:gravity="center"
            android:orientation="vertical">

            <com.zhaohaoting.framework.ui.dialog.loading.ProgressWheel
                android:id="@+id/progress"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="1dp"
                app:matProg_barColor="#ffffff"
                app:matProg_circleRadius="20dp"
                app:matProg_progressIndeterminate="true" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="加载中.."
                android:textColor="@android:color/white"
                android:textSize="11sp" />
        </LinearLayout>

    </FrameLayout>
</FrameLayout>